#!/bin/bash
#SBATCH --job-name=coloring13
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_13_strict.log

echo "Started at: "
date

time pasp sm_gc_13_pf_strict.lp

echo "Ended at: "
date
